Help Center

Local Navigation

Importing IT policy rules without the required minimum BlackBerry Enterprise Server software

To support new BlackBerry® Device Software versions, you can add new IT policy rules to a BlackBerry® Enterprise Server version that is earlier than the minimum requirement for those IT policy rules. For more information, visit www.blackberry.com/btsc to read article KB-05439 How To - Import IT policy rules for BlackBerry Device Software 4.2

Index


Was this information helpful? Send us your comments.